Skip to main content
GET
/
team
/
threat-protection
Get the team's threat protection policy
curl --request GET \
  --url https://api.firecrawl.dev/v2/team/threat-protection \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "mode": "normal",
    "riskScoreThreshold": 75,
    "blacklist": [
      "*.risky.example"
    ],
    "whitelist": [
      "*.trusted.example"
    ],
    "blockedTlds": [
      "zip"
    ],
    "failurePolicy": "closed",
    "allowRequestOverrides": true,
    "configured": true,
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}
Returns the effective threat protection policy for your organization. Enterprise feature; requires the feature to be enabled for your team.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Effective threat protection policy for the team's organization.

success
boolean
Example:

true

data
object